package com.wms_main.constant.enums.mywms;

import lombok.Getter;

@Getter
public enum OrderOutCBEnums {
    COMPLETE(1, "出库完成"),
    CANCEL(2, "出库取消"),
    EXCEPTION(3, "出库异常");

    private final Integer code;
    private final String desc;

    OrderOutCBEnums(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
